base_id: MA1397
class:
- Helix-Turn-Helix
collection: CORE
family:
- Myb-related
matrix_id: MA1397.1
medline: &id002
- '25215497'
name: At1g74840
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 300.0
  - 255.0
  - 46.0
  - 39.0
  - 0.0
  - 600.0
  - 0.0
  - 578.0
  - 549.0
  - 168.0
  - 208.0
  C:
  - 8.0
  - 32.0
  - 92.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 6.0
  - 0.0
  - 60.0
  - 72.0
  G:
  - 14.0
  - 114.0
  - 2.0
  - 561.0
  - 600.0
  - 0.0
  - 0.0
  - 5.0
  - 38.0
  - 235.0
  - 228.0
  T:
  - 278.0
  - 199.0
  - 460.0
  - 0.0
  - 0.0
  - 0.0
  - 600.0
  - 11.0
  - 13.0
  - 137.0
  - 92.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1397.1.svg
sites_url: null
source: '27203113'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0245
  experiment_name: GSE60143
  log_p_1st_order: -18195.4
  log_p_detailed: -18417.4
  tffm_id: TFFM0245.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0245.1/
  version: 1
type: DAP-seq
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1397/versions
